/*	Product Info
	.................................................	*/

	.product-info h3 { font-weight: bold; }
	#mac-pc { margin-bottom: 12px; display: block; }
	.product-details .details-main .product-info .badge { position: relative; _zoom: 1; left: 15px; top: -12px;}


/*	Product Details Content Set-Up
	.................................................	*/

	.product-details h2#overview.overview {
		margin: 0 0 0 24px;
		padding-bottom: 4px;
		color: #000;
	}
	.product-details .product-overview-old,
	.product-details .product-overview-full {
		color: #000;
	}
	.product-details .product-overview-old p,
	.product-details .product-overview-full-old p {
		padding-bottom: .5em;
	}
	.product-details .product-overview-old .intro,
	.product-details .product-overview-full-old .intro {
	}
	.product-details #primary .modulecontent .product-overview-old ul,
	.product-details #primary .modulecontent .product-overview-full-old ul {
		margin-bottom: .5em;
		list-style: none;
		padding-left: 0;
		margin-left: 0;
	}
	.product-details #primary .modulecontent .product-overview-old .icon ul,
	.product-details #primary .modulecontent .product-overview-full-old .icon ul {
		margin-left: 100px;
	}
	.product-details .product-overview-old .alternative,
	.product-details .product-overview-full-old .alternative {
		float: right;
		margin: 0 0 6px 10px;
	}
	.product-details #ipod_content div.sc2-2 div.promos div.asdestinationlist ol {
		list-style: none;
	}
	.product-details #ipod_content div.sc2-2 div.promos div.asdestinationlist ol li ul {
		padding-left: 0;
	}
	.product-details .product-overview-old div.sc2-2 p {
		margin-bottom: 1em;
	}
	.product-details .product-overview-old div.sc2-2 h4 {
		margin-bottom: .7em;
	}
	.product-details .product-overview-old .feature,
	.product-details .product-overview-full-old .feature {
		margin-bottom: 20px;
		text-align: left;
	}
	.product-details .product-overview-old .icon div,
	.product-details .product-overview-full-old .icon div {
		float: left;
		position: relative;
		width: 90px;
		line-height: 1px;
		text-align: center;
		margin-bottom: 10px;
	}

	.product-details #primary .feature.icon p,
	.product-details #primary .feature.icon h3,
	.product-details #primary .feature.icon h4,
	.product-details #primary .feature.icon h5 {
		margin-left: 100px;
	}

	.product-details #primary .feature.icon ul.appslist * {
		margin-left: 0;
	}
	.product-details #primary .feature.icon ul.appslist li {
		padding-left: 0;
		list-style: none;
		background: none;
	}

	.product-details .product-overview-full-old .feature.icon ul li {
		margin-left: 0;
	}

	.product-details .product-overview-old h4,
	.product-details .product-overview-old h5,
	.product-details .product-overview-full-old h4,
	.product-details .product-overview-full-old h5,.product-details .product-overview-full-old h3 {
		font-weight: bold;
		margin-bottom: 6px;
		font-size: 1em;
		color: #000;
	}
	.product-details .product-overview-old #overview-col2 h4,
	.product-details .product-overview-full-old #overview-col2 h4 {
		color: #000;
	}
	.product-details #primary .feature.icon h5 { font-weight: normal; }

	.product-details .product-overview-old h3.subhd {
		color: #000; font-size: 13px; margin: 0 0 6px;
	}
	.product-details .product-overview-old h4 img {
		display: inline;
		margin: 0 0 -1px 5px;
	}
	.product-details .product-overview-old h4 img.badge {
		margin-left: 0;
		padding-bottom: 7px;
	}
	.product-details .product-overview-old h4.sectionhd {
		margin-bottom: 20px;
	}

	.product-details .product-overview-old p.intro {
		margin-bottom: 20px;
	}
	.product-details .product-overview-old p.note,
	.product-details .product-overview-full-old p.note {
		color: #ccc;
	}

	.product-details .product-overview-old a,
	.product-details .product-overview-full-old a {
		margin-bottom: 0.5em;
		cursor: pointer;
		outline-offset:-3px;
		_cursor: hand;
	}
	.product-details a.learn-more {
		background-position: 100% 70% !important;
	}

	.product-details ul li.list-head {
		background: none; padding-left: 0; color: #333;
	}
	.product-details #primary .modulecontent ul li.list-head ul {
		margin-bottom: 0;
		padding-bottom: 0;
		padding-top: 0.375em;
	}
	.product-details ul li.list-head ul li {
		color: #666;
	}

	.product-details .product-overview-old #overview-col2,
	.product-details .product-overview-full-old #overview-col2 {
		font-size: 10px;
		!font-size: 11px;
	}

	html:lang(th-Th) .product-details .product-overview-old #overview-col2,
	html:lang(th-Th) .product-details .product-overview-full-old #overview-col2 {
	    font-size: 11px;
	}
	.product-details .product-overview-old #overview-promos,
	.product-details .product-overview-full-old #overview-promos {
		float: right;
		display: inline;
		position: relative;
		margin-top: 15px;
		margin-right: 16px;
		width: 164px;
	}

	.product-details .quicktour img {
		padding-right: 5px;
		padding-bottom: 1px;
		vertical-align: bottom;
	}



    .product-details #page .product-overview-side-by-side .feature-col2-box,
    .product-details #page .product-overview-side-by-side .feature-col2-box .top-corners,
    .product-details #page .product-overview-side-by-side .feature-col2-box .bottom-corners {
        width: 168px;
    }

    .product-details #page .product-overview-side-by-side .feature-col2-box {
        padding-left: 0;
    	background-position: -2759px 0;
    	clear: none;
    	margin-left: 101px;
    }

    .product-details #page .product-overview-side-by-side .feature-col2-box .top-corners {
    	background-position: -170px 0;
    }

    .product-details #page .product-overview-side-by-side .feature-col2-box .bottom-corners {
    	background-position: -170px -121px;
    }

    .product-details #page .product-overview-side-by-side .feature-col2-box .box-content {
        padding: 10px 15px;
    }


	.product-details .product-overview-side-by-side {
	    width: 590px;
	}

	.product-details .product-overview-side-by-side .features {
	    margin: 10px 0 0 0;
	}

	.product-details #page .product-overview-side-by-side .feature {
	    float: left;
	    line-height: 1.5em;
		text-align: left;
	}

	.product-details .product-overview-side-by-side .feature.feature-col1 {
	    width: 261px;
	}

	.product-details .product-overview-side-by-side .feature.feature-col2 {
	    width: 317px;
	    padding-left: 10px;
	}

	.product-details .feature.feature-col2.icon div {
		width: 113px;
	}

	.product-details #primary .feature.feature-col2.icon p,
	.product-details #primary .feature.feature-col2.icon h3,
	.product-details #primary .feature.feature-col2.icon h4,
	.product-details #primary .feature.feature-col2.icon h5 {
		margin-left: 123px;
	}

	.product-details .product-overview-side-by-side p.note {
	    color: #666;
	    margin-top: 1.5em;
	}








/*	Overlays
	.................................................	*/
	body.product-details .icon .overlay { position: absolute; }


/*	 Column Set-Up
	.................................................	*/

	.product-details .product-overview-full-old {
		width: 754px;
		margin-right: 0;
		margin-bottom: 15px;
	}
	* html .product-details .product-overview-old {
		margin-left: 13px;
	}
	.product-details .product-overview-old #overview-col1,
	.product-details .product-overview-old #overview-col2,
	.product-details .product-overview-full-old #overview-col1,
	.product-details .product-overview-full-old #overview-col2 {
		padding-top: 10px;
		float: left; /* "clear-fix"ed below */
		display: inline;
	}
	.product-details .product-overview-old #overview-col2,
	.product-details .product-overview-full-old #overview-col2 {
		margin-left: 35px;
	}
	* html .product-details .product-overview-old #overview-col2 {
		margin-left: 24px;
	}
	.product-details .modulecontent div.sc2-2 {
		padding-top: 10px;
	}
	.product-details #ipod_content .modulecontent div.sc2-2 {
		display: inline;
		margin: 0;
		width: 165px;
	}

	/* Two Columns text for use in full-mode */
	/* Template = learnmore-template-2col-std.html */
	.product-details .product-overview-full-old #overview-col1 {
		width: 364px;
	}
	.product-details .product-overview-full-old #overview-col2 {
		width: 355px;
	}

	/* Two column text with 3rd column for promo banners */
	/* Template = learnmore-template-3col-std.html */
	.product-details .product-overview-old #overview-col1 {
		width: 284px;
	}
	.product-details .product-overview-old #overview-col2 {
		width: 256px;
	}

	/* Two column text with icons on the left */
	/* Template = learnmore-template-2col-icons.html */
	.product-details .product-overview-full-old #overview-col1.with-icons {
		width: 412px;
	}
	.product-details .product-overview-full-old #overview-col2.with-icons {
		width: 307px;
	}

	/* Two column text with 3rd column for promo banners AND icons on the left */
	/* Template = learnmore-template-3col-icons.html */
	.product-details .product-overview-old #overview-col1.with-icons {
		width: 330px;
	}
	.product-details .product-overview-old #overview-col2.with-icons {
		width: 210px;
	}

	#feature-img {
		margin: 10px auto;
	}

	.product-details #primary .modulecontent .product-overview-old .compatibility-products {
		margin: 0 0 0 98px;
	}

	.product-details #primary .modulecontent .product-overview-old .compatibility-products ul {
		width: 240px;
		overflow: auto;
		margin-left: 26px;
	}

	.product-details #primary .modulecontent .product-overview-old .compatibility-products ul li {
		background: none;
	}

	.module .module-secondary {
		width: 164px;
	}
	.module .module-secondary .banner-grid li {
		margin-bottom: 15px;
	}

	/* IE double float margin fix */
	body.product-details #primary .product-overview-full-old {
		display: inline;
	}

/*	Clear-Fixes
	.................................................	*/

	.product-details .product-overview-old:after,
	.product-details .product-overview-old .feature:after,
	.product-details .product-overview-full-old:after,
	.product-details .product-overview-full-old .feature:after,
	.product-details .product-overview-side-by-side .features:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.product-details .product-overview-old,
	.product-details .product-overview-old .feature,
	.product-details .product-overview-full-old,
	.product-details .product-overview-full-old .feature,
	.product-details .product-overview-side-by-side .features {
		display: inline-block;
	}

	/* Hides from IE-mac \*/
	* html .product-details .product-overview-old,
	* html .product-details .product-overview-old .feature,
	* html .product-details .product-overview-full-old,
	* html .product-details .product-overview-full-old .feature,
	* html .product-details .product-overview-side-by-side .features {
		height: 1%;
	}
	.product-details .product-overview-old,
	.product-details .product-overview-old .feature,
	.product-details .product-overview-full-old,
	.product-details .product-overview-full-old .feature,
	.product-details .product-overview-side-by-side .features{
		display: block;
	}
	/* End hide from IE-mac */


/*	Product-specific
	.................................................	*/

/*	Aperture */
	#primary .product-details-aperture .modulecontent #overview-col2 ul {
		margin-bottom: 0;
	}

/*	AppleCare */
	#primary .product-overview-old .support {
		margin-bottom: 30px;
	}
	#primary .product-overview-old .support2 {
		margin-bottom: 15px;
	}
	#primary .product-overview-old sup {
		font-size: smaller;
		vertical-align: baseline;
    	position: relative;
    	bottom: 0.33em;
    }

/*	Airport Express */
	#feature-img-airportexpress { margin-bottom: 25px; }

/*	Final Cut Studio */
	.product-details #product-details-finalcutstudio.product-overview-old .feature.icon h4,
	.product-details #product-details-finalcutstudio.product-overview-full-old .feature.icon h4 { margin-bottom: 0px; }
	.product-details #product-details-finalcutstudio #feature-img { margin: 25px auto 40px; }

/*	Callout box
	.................................................	*/
	.callout-top { width: 341px; height: 7px; background: url("../img/product-details/snow-leopard-callout-top.png") no-repeat 0 0; }
	.callout { width: 311px; min-height: 109px; _height: 109px; padding: 7px 15px 0; margin-bottom: 12px; background: url("../img/product-details/snow-leopard-callout-btm.png") no-repeat 0 100%; zoom: 1; }
	.callout:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	.callout img { float: left; margin-left: -3px; display: inline; }
	.callout .inner { float: right; width: 235px; margin-bottom: 8px; }
	.callout h4,
	.callout p { font-size: 10px; line-height: 15px; }

/* Thai text must be 11px at minimum, for legibility */
html:lang(th-Th) .callout p {
    font-size: 11px;
}

	.callout h4 { font-weight: bold; letter-spacing: -0.02em; }
	.product-details .product-info .description .callout p { margin-bottom: 0; }

/* fix pdp alignment */
    .product-details .product-overview-old #features ul { padding-bottom: 18px; }

/* System Requirements Overlay
	.................................................	*/
	#requirementsOverlay .tl {
		background-image: url(/Catalog/regional/amr/engraving_gallery/overlay-tl.png);
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-tl.png',sizingMethod='scale');
		left: -28px;
		top: -28px;
		width: 50px;
		height: 50px;
	}
	#requirementsOverlay .tr {
		background-image: url(/Catalog/regional/amr/engraving_gallery/overlay-tr.png);
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-tr.png',sizingMethod='scale');
		right: -28px;
		top: -28px;
		width: 50px;
		height: 50px;
	}
	#requirementsOverlay .top {
		background-image: url(/Catalog/regional/amr/engraving_gallery/overlay-top.png);
		background-repeat: repeat-x;
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-top.png',sizingMethod='scale');
		left: 22px;
		right: 22px;
		top: -28px;
		_width: expression(this.parentElement.offsetWidth - 44 + 'px');
		height: 50px;
	}
	#requirementsOverlay .left {
		background-image: url(/Catalog/regional/amr/engraving_gallery/overlay-left.png);
		background-repeat: repeat-y;
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-left.png',sizingMethod='scale');
		left: -28px;
		top: 22px;
		bottom: 38px;
		_height: expression(this.parentElement.offsetHeight - 61 + 'px');
		width: 50px;
	}
	#requirementsOverlay .right {
		background-image: url(/Catalog/regional/amr/engraving_gallery/overlay-right.png);
		background-repeat: repeat-y;
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-right.png',sizingMethod='scale');
		right: -28px;
		top: 22px;
		bottom: 38px;
		_height: expression(this.parentElement.offsetHeight - 61 + 'px');
		width: 50px;
	}
	#requirementsOverlay .bottom {
		background: url(/Catalog/regional/amr/engraving_gallery/overlay-bottom.png) 0 100% repeat-x;
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-bottom.png',sizingMethod='scale');
		bottom: -27px;
		left: 22px;
		right: 22px;
		height: 65px;
		_width: expression(this.parentElement.offsetWidth - 44 + 'px');
	}
	#requirementsOverlay .bl {
		bottom: -27px;
		left: -28px;
		width: 50px;
		height: 65px;
		background: url(/Catalog/regional/amr/engraving_gallery/overlay-bl.png) 0 100% no-repeat;
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-bl.png',sizingMethod='scale');
	}
	#requirementsOverlay .br {
		bottom: -27px;
		right: -28px;
		width: 50px;
		height: 65px;
		background: url(/Catalog/regional/amr/engraving_gallery/overlay-br.png) 0 100% no-repeat;
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Catalog/regional/amr/engraving_gallery/overlay-br.png',sizingMethod='scale');
	}
	#requirementsOverlay .center {
		background: white;
		left: 22px;
		right: 22px;
		top: 22px;
		bottom: 38px;
		_height: expression(this.parentElement.offsetHeight - 60 + 'px');
		_width: expression(this.parentElement.offsetWidth - 44 + 'px');
	}

	.product-details #requirementsOverlay .ol-requirements {
		padding: 40px;
		width: 785px;
		height: 584px;
	}
	.product-details #requirementsOverlay .ol-requirements img{
		float: left;
	}
	.product-details #requirementsOverlay .ol-requirements ol {
		list-style-type: none;
		border-top: 1px solid #ccc;
		margin-top: 20px;
		padding: 10px 0;
	}
	.product-details #requirementsOverlay .ol-requirements ol li {
		display: block;
		clear: both;
		margin-left: 30px;
	}
	.product-details #requirementsOverlay .ol-requirements ol li ul {
		margin-left: 20px;
		color: #666;
	}
	.product-details #requirementsOverlay .ol-requirements ol li img {
		margin: 0 20px 20px 50px;
	}
	.product-details #requirementsOverlay .ol-requirements ol li img:first-child {
		margin: 0 20px 0px 0px;
	}
	.product-details #requirementsOverlay .ol-requirements h1 {
		font-size: 14px;
		line-height: 2.4em;
	}
	.product-details #requirementsOverlay .ol-requirements h2,
	.product-details #requirementsOverlay .ol-requirements h3 {
		font-weight: bold;
	}
	.product-details #requirementsOverlay .ol-requirements h3 {
		margin: 10px 0;
		line-height: 2.7em;
	}
	.product-details #requirementsOverlay .ol-requirements h2 {
		margin-top: 10px;
	}

/* New Thunderbolt PDP page styles */
.product-details #primary .overview-thunderbolt #overview-col1 h4,
.product-details #primary .overview-thunderbolt #overview-col1 p { margin-left:105px; }
.product-details #primary .overview-thunderbolt .footnote { padding:0; }

/* iPhone 4 and iPhone 3GS PDP styles */
.product-details .details-main .product-info .badge.violator { top:-12px; left:15px; }
#productDetails sup,
.product-details .product-overview-full-old .iphone3gs-pdp #overview-col1.with-icons sup { font-size:7px; line-height:9px; }
.product-details .iphone4-pdp { padding-bottom:0; }
.product-details .iphone3gs-pdp { padding-top:10px; }
.product-details .product-overview-full-old .iphone4-pdp #overview-col1.with-icons,
.product-details .product-overview-full-old .iphone3gs-pdp #overview-col1.with-icons {
	font-size:12px; line-height:18px; width:390px; }
.product-details #primary .iphone4-pdp .feature.icon p,
.product-details #primary .iphone4-pdp .feature.icon h4,
.product-details #primary .iphone3gs-pdp .feature.icon p,
.product-details #primary .iphone3gs-pdp .feature.icon h4 { margin-left:75px; *padding-right:40px; }
.product-details .product-overview-old .iphone4-pdp .icon div,
.product-details .product-overview-full-old .iphone4-pdp .icon div,
.product-details .product-overview-old .iphone3gs-pdp .icon div,
.product-details .product-overview-full-old .iphone3gs-pdp .icon div { width:54px; }
.product-details .product-overview-full-old .iphone4-pdp #overview-col2 p { font-size:11px; line-height:16px; width:270px; }
.product-details .product-overview-full-old .iphone4-pdp #overview-col2 ul li { background: transparent url("../layout/bullet.gif") no-repeat 0.125em 0.6em; padding-bottom:0.375em; padding-left:1em; }
.product-details .product-overview-full-old .iphone4-pdp #faqs { padding-top:20px; float:left; position:relative; }
.product-details .product-overview-full-old .iphone4-pdp #faqs h3 { font-size:18px; line-height:18px; padding-bottom:14px; border-bottom:1px solid #e6e6e6;}
.product-details .product-overview-full-old .iphone4-pdp #faqs h4 { margin-bottom:4px; }
.product-details .product-overview-full-old .iphone4-pdp #faqs p { padding-bottom:26px; }
.product-details .product-overview-full-old .iphone4-pdp #faqs .column { float:left; position:relative; margin-top:17px; font-size:12px; line-height:18px; }
.product-details .product-overview-full-old .iphone4-pdp #faqs .column.first { width:395px; }
.product-details .product-overview-full-old .iphone4-pdp #faqs .column.first h4,
.product-details .product-overview-full-old .iphone4-pdp #faqs .column.first p { width:352px; }
.product-details .product-overview-full-old .iphone4-pdp #faqs .column.last { width:356px; }
.product-details .iphone4-pdp .footnote { padding:18px 0 0; margin-bottom:0; border-top:1px solid #e6e6e6; }
.product-details .iphone4-pdp .footnote p { margin:20px 0 0 20px; }

/* AppleCare+ PDP image style */
img.applecare { margin-bottom:30px; }

/* iPad AppleCare+ PDP styles */
.product-details #primary .ipad-pdp sup { font-size:7px; line-height:9px; }
.product-details #primary .ipad-pdp img.support { margin-bottom:30px; }
.product-details #primary .ipad-pdp .footnotes ol li a { color:#0088CC; }

/* iPad Smart Case PDP styles */
.product-details #primary .overview-ipad-smart-case {width: 700px; padding: 0 0 0 50px;}
.product-details #primary .overview-ipad-smart-case .full-coverage img,
.product-details #primary .overview-ipad-smart-case .keyboard-stand img,
.product-details #primary .overview-ipad-smart-case .polyurethane img { margin-left:-15px; }
.product-details #primary .overview-ipad-smart-case .polyurethane img { margin-top:4px; }
.product-details .overview-ipad-smart-case .product-overview-side-by-side .feature.feature-col1 { width:263px;}
.product-details .overview-ipad-smart-case .product-overview-side-by-side .feature.feature-col2 { width:293px;}
.compatibility-products ul li.first { margin-right:30px; }
.compatibility-products ul li.first p { margin-left:4px; }

/* One-to-One PDP styles */
.one-to-one.call-out { width:282px; border:1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:16px 20px; line-height:1.5em;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 50%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 50%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 50%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 50%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 50%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
.one-to-one.call-out h3 { width:100%; padding:0; font-size:11px; line-height:1.2em; margin:0; }
.product-details .product-info .description .one-to-one.call-out ol { list-style-type: decimal; padding-left:15px; }
.product-details .product-info .description .one-to-one.call-out ol li { background-position:0.125em 0.6em; padding:0 0 15px 5px; }
.one-to-one.call-out ol li {list-style-type: decimal;}
.one-to-one.call-out .questions-answers { border-top:1px solid #bbb; padding-top:16px; margin-bottom:-7px; }
.one-to-one.call-out .questions-answers h5 { font-weight:bold; font-size:11px; }
.one-to-one.call-out .questions-answers img { float:left; position:relative; margin:3px 19px 0 0; }

.one-to-one ol {padding: 0 0 15px 15px;}
.one-to-one ol li {list-style-type: decimal; padding: 0 0 10px 0;}
.one-to-one .questions-answers {padding-top:16px; margin-bottom:-7px; }
.one-to-one .questions-answers h5 { font-weight:bold; font-size:11px; }
.one-to-one .questions-answers img { float:left; position:relative; margin:3px 19px 0 0; }

*+html .one-to-one .one-to-one {margin: 0 0 0 35px;}
*+html .one-to-one ol {padding: 0 0 15px 25px;}

.product-details .product-overview-full-old .one-to-one #overview-col1.with-icons { width:364px; }
.product-details .product-overview-full-old .one-to-one .feature.last { margin-bottom:0; }
.product-details #primary .one-to-one .feature.icon h4 { font-size:14px; }
.product-details #primary .one-to-one .feature.icon p { font-size:12px; line-height:17px; }
.product-details #primary .one-to-one .feature.icon h4,
.product-details #primary .one-to-one .feature.icon p { margin-left:134px; }

/* == One-to-One BUTTON == */
.one-to-one .button.matte { height:34px; margin:0 auto; box-shadow:none; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; background:none; display:inline; zoom:1; clear:both; }
.one-to-one .button.matte span { background: url('../img/product-details/button-blue.png') no-repeat; border:none !important; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; text-shadow:none; padding:5px 0 10px 12px; *padding:7px 0 10px 12px; display:inline; }
.one-to-one .button.matte span.label { background: url('../img/product-details/button-blue.png') no-repeat right -102px; display:inline; margin:0; padding:5px 10px 8px 1px; }
.one-to-one .button.matte span.label em { font-style:normal; font-size:13px; padding:0 5px 0 2px; }
.one-to-one .button.matte:hover span.label { background-position:right -136px; }
.one-to-one .button.matte:hover span { opacity:1; background-color:none; border:none; background-position:left -34px; }
.one-to-one .button.matte:active span.label { background-position:right -170px; }
.one-to-one .button.matte:active span { background-position:left -68px; }

/* Fee Disclosure Footnotes */
.product-details .feedisclosure-notes {
    *padding-top: 11px;
}
.product-details .module-secondary li{
	background : url("../layout/bullet-1x.gif") .125em .6em no-repeat;
	background-size : 4px 4px;
}
@media
screen and (-webkit-device-pixel-ratio: 2),
screen and (-moz-device-pixel-ratio: 2),
screen and (-o-device-pixel-ratio: 2) {
    .product-details ..module-secondary li {
		background : url("../layout/bullet.gif") .125em .6em no-repeat
    }
}